<html>
    <head>
        <link rel="stylesheet" href="ui2.css">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">  
    </head>
<body>
        <div class="container">
            <label>
                <input type="checkbox">
                <div class="card">
                    <div class="contentnames">
                        <div class="header">
                            <div class="check">
                            <div class="clicked" ><i class="fa fa-check"></i></div>
                            </div>
                            <div class="delete"><i class="fa fa-trash-o"></i></div>
                        </div> 
                        <div class="content">
                            <div><img src="./img1.jpg"></div>
                            <div class="name">Alan Podemski</div>
                            <div class="location">
                                <i class="fa fa-map-marker"></i>Poland
                            </div>
                        </div>
                    </div>
                    <div class="footer">
                        <div class="follower">
                            <div class="followers_heading">Followers</div>
                            <div class="follow_no">4563</div>
                        </div>
                        <div class="follower">
                            <div class="followers_heading">Following</div>
                            <div class="follow_no">563</div>
                        </div>
                    </div>
                </div>
            </label>
            <label>
                <input type="checkbox">
                <div class="card">
                    <div class="contentnames">
                        <div class="header">
                            <div class="check">
                            <div class="clicked" ><i class="fa fa-check"></i></div>
                            </div>
                            <div class="delete"><i class="fa fa-trash-o"></i></div>
                        </div> 
                        <div class="content">
                            <div><img src="./img2.jpg"></div>
                            <div class="name">Anthony</div>
                            <div class="location"><i class="fa fa-map-marker"></i>Italy</div>   
                        </div>
                    </div>
                    <div class="footer">
                        <div class="follower">
                            <div class="followers_heading">Followers</div>
                            <div class="follow_no">1267</div>
                        </div>
                        <div class="follower">
                            <div class="followers_heading">Following</div>
                            <div class="follow_no">476</div>
                        </div>
                    </div>
                </div>
            </label>
            <label>
                <input type="checkbox">
                <div class="card">
                    <div class="contentnames">
                        <div class="header">
                            <div class="check">
                            <div class="clicked" ><i class="fa fa-check"></i></div>
                            </div>
                            <div class="delete"><i class="fa fa-trash-o"></i></div>
                        </div> 
                        <div class="content">
                            <div><img src="./img1.jpg"></div>
                            <div class="name">William Moore</div>
                            <div class="location"><i class="fa fa-map-marker"></i>United States</div>   
                        </div>
                    </div>
                    <div class="footer">
                        <div class="follower">
                            <div class="followers_heading">Followers</div>
                            <div class="follow_no">492</div>
                        </div>
                        <div class="follower">
                            <div class="followers_heading">Following</div>
                            <div class="follow_no">502</div>
                        </div>
                    </div>
                </div>
            </label>
            <label>
                <input type="checkbox">
                <div class="card">
                    <div class="contentnames">
                        <div class="header">
                            <div class="check">
                            <div class="clicked" ><i class="fa fa-check"></i></div>
                            </div>
                            <div class="delete"><i class="fa fa-trash-o"></i></div>
                        </div> 
                        <div class="content">
                            <div><img src="./img2.jpg"></div>
                            <div class="name">Melissa Perez</div>
                            <div class="location"><i class="fa fa-map-marker"></i>French</div>   
                        </div>
                    </div>
                    <div class="footer">
                        <div class="follower">
                            <div class="followers_heading">Followers</div>
                            <div class="follow_no">6405</div>
                        </div>
                        <div class="follower">
                            <div class="followers_heading">Following</div>
                            <div class="follow_no">4649</div>
                        </div>
                    </div>
                </div>
            </label>
        </div>
    </body>
</html>


